{
  "baseWidth": 1024,
  "baseHeight": 768,
  "defaultY": 576
  "defaultFont": "calligraphic.vf",
  "defaultColor": [
    255,
    244,
    161
  ],
  "AllSubtitleSets": {
    "T=0s": {
      "subtitles": [
        {
          "font": "font02.vf",
          "color": [
            255,
            255,
            255
          ],
          "alwaysVisible": true,
          "text": "Press [S] to toggle subtitles",
          "shadow": true,
          "startTime": 5000,
          "fadeInDuration": 2000,
          "regularDuration": 5000,
          "fadeOutDuration": 2000,
          "y": 384
        },
        {
          "font": "font02.vf",
          "color": [
            255,
            255,
            255
          ],
          "alwaysVisible": true,
          "text": "Press [Q] to skip cutscene",
          "shadow": true,
          "startTime": 5000,
          "fadeInDuration": 2000,
          "regularDuration": 5000,
          "fadeOutDuration": 2000,
          "y": 384,
          "lineOffset": 2
        },
        {
          "text": "(music)",
          "startTime": 1000,
          "fadeInDuration": 250,
          "regularDuration": 13500,
          "fadeOutDuration": 250
        },
        {
          "alwaysVisible": true,
          "image": "HLP_Logo.png",
          "width": 500,
          "height": 500,
          "y": 84,
          "startTime": 26700,
          "fadeInDuration": 1000,
          "regularDuration": 5000,
          "fadeOutDuration": 1000
        },
        {
          "alwaysVisible": true,
          "image": "HLP_Title.png",
          "startTime": 28200,
          "fadeInDuration": 1000,
          "regularDuration": 3500,
          "fadeOutDuration": 1000
          "y": -15
        },
        {
          "alwaysVisible": true,
          "image": "presents25.png",
          "startTime": 34200,
          "fadeInDuration": 1000,
          "regularDuration": 2500,
          "fadeOutDuration": 1000,
          "y": 384
        }
      ]
    },
    "T=45s": {
      "subtitles": [
        {
          "text": "I am old now.",
          "startTime": 6500,
          "fadeInDuration": 250,
          "regularDuration": 1630,
          "fadeOutDuration": 250
        },
        {
          "text": "The light of the Undying has shone in my eyes,",
          "startTime": 11160,
          "fadeInDuration": 250,
          "regularDuration": 5870,
          "fadeOutDuration": 250
        },
        {
          "text": "yet soon I will fade.",
          "startTime": 15160,
          "fadeInDuration": 250,
          "regularDuration": 1870,
          "fadeOutDuration": 250,
          "lineOffset": 1.5
        },
        {
          "text": "Hear my words, for soon,",
          "startTime": 20340,
          "fadeInDuration": 250,
          "regularDuration": 2640
        },
        {
          "text": "I will join our ancestors to await the dawn.",
          "startTime": 23230,
          "regularDuration": 3390,
          "fadeOutDuration": 250
        }
      ]
    },
    "T=77s": {
      "subtitles": [
        {
          "text": "We are a people of legacy.",
          "startTime": 580,
          "fadeInDuration": 250,
          "regularDuration": 2250
        },
        {
          "text": "It is said that in earliest days, when our people first walked",
          "startTime": 3080,
          "regularDuration": 7170
        },
        {
          "text": "upon the cooling silver sands of the twilight,",
          "startTime": 3080,
          "regularDuration": 7170,
          "lineOffset": 1.5
        },
        {
          "text": "that then was prophesied the destiny of our race.",
          "startTime": 10250,
          "regularDuration": 3450,
          "fadeOutDuration": 250
        },
        {
          "text": "And we touched the stars, even as foretold.",
          "startTime": 15760,
          "fadeInDuration": 250,
          "regularDuration": 3490,
          "fadeOutDuration": 250
        },
        {
          "text": "But in our conceit we forgot the words of the Prophets,",
          "y": 461,
          "startTime": 21290,
          "fadeInDuration": 250,
          "regularDuration": 4250,
          "fadeOutDuration": 250
        },
        {
          "text": "and the Destroyers fell upon us in their wrath.",
          "y": 461,
          "startTime": 28190,
          "fadeInDuration": 250,
          "regularDuration": 3380,
          "fadeOutDuration": 250
        }
      ]
    },
    "T=125s": {
      "subtitles": [
        {
          "text": "We wandered among distant stars.",
          "startTime": 190,
          "fadeInDuration": 250,
          "regularDuration": 2680,
          "fadeOutDuration": 250
        }
      ]
    },
    "T=140s": {
      "subtitles": [
        {
          "text": "Their promised light shone coldly on us,",
          "startTime": 2220,
          "fadeInDuration": 250,
          "regularDuration": 3130,
          "fadeOutDuration": 250
        },
        {
          "text": "and in those eternal spaces we found no home...",
          "startTime": 9280,
          "fadeInDuration": 250,
          "regularDuration": 3700,
          "fadeOutDuration": 250
        },
        {
          "text": "only an infinite silence haunted by menace and dreams.",
          "startTime": 15330,
          "fadeInDuration": 250,
          "regularDuration": 4720,
          "fadeOutDuration": 250
        }
      ]
    },
    "T=170s": {
      "subtitles": [
        {
          "text": "We wondered: was this the hope the Prophets had promised?",
          "startTime": 190,
          "fadeInDuration": 250,
          "regularDuration": 4130,
          "fadeOutDuration": 250
        },
        {
          "text": "Or had the Holy One forgotten us?",
          "startTime": 14470,
          "fadeInDuration": 250,
          "regularDuration": 4130,
          "fadeOutDuration": 250
        }
      ]
    },
    "T=282s": {
      "subtitles": [
        {
          "text": "But promises are not forgotten.",
          "startTime": 190,
          "fadeInDuration": 250,
          "regularDuration": 2700,
          "fadeOutDuration": 250
        },
        {
          "text": "In the darkness of the gathering night,",
          "startTime": 9130,
          "fadeInDuration": 250,
          "regularDuration": 2570,
          "fadeOutDuration": 250
        },
        {
          "text": "a light was given to us, a glimmer of the dawn.",
          "startTime": 15220,
          "fadeInDuration": 250,
          "regularDuration": 4190,
          "fadeOutDuration": 250
        },
        {
          "text": "Though the dark thirst for power overshadows all things,",
          "startTime": 25220,
          "fadeInDuration": 250,
          "regularDuration": 3960,
          "fadeOutDuration": 250
        },
        {
          "text": "that light is not overcome.",
          "startTime": 42570,
          "fadeInDuration": 250,
          "regularDuration": 2690,
          "fadeOutDuration": 250
        }
      ]
    },
    "T=340s": {
      "subtitles": [
        {
          "text": "When your children ask of their history,",
          "startTime": 3000,
          "fadeInDuration": 250,
          "regularDuration": 2670,
          "fadeOutDuration": 250
        },
        {
          "text": "of how they came to be Atankharz'ythi,",
          "startTime": 12280,
          "fadeInDuration": 250,
          "regularDuration": 2880,
          "fadeOutDuration": 250
        },
        {
          "text": "then you will teach them the words of this scroll,",
          "startTime": 20350,
          "fadeInDuration": 250,
          "regularDuration": 3270,
          "fadeOutDuration": 250
        },
        {
          "text": "that they may learn from their ancestors",
          "startTime": 32170,
          "fadeInDuration": 250,
          "regularDuration": 5790,
          "fadeOutDuration": 250
        },
        {
          "text": "and not repeat their arrogance and folly.",
          "startTime": 34783,
          "fadeInDuration": 250,
          "regularDuration": 3177,
          "fadeOutDuration": 250,
          "lineOffset": 1.5
        },
        {
          "text": "The stars hold our fate; we search them for our salvation.",
          "startTime": 41400,
          "fadeInDuration": 250,
          "regularDuration": 5830,
          "fadeOutDuration": 250
        }
      ]
    },
    "T=390s": {
      "subtitles": [
        {
          "alwaysVisible": true,
          "animation": "scroll_title",
          "loop": false,
          "width": 1024,
          "height": 576,
          "startTime": 2000,
          "fadeInDuration": 1000,
          "regularDuration": 13000,
          "fadeOutDuration": 5000
        }
      ]
    }
  }
}